<?php /* Smarty version 2.6.10, created on 2018-12-22 13:38:44
         compiled from customer_pinglun.html */ ?>
<style>
select { }
.textarea {border:1px solid #ccc;min-width:50%;max-width:100%}
</style>
<!--有问必答-->	

	


	 <script> 
 



$(function(){
	//数字验证
	$("#getcode_num").click(function(){
		$(this).attr("src",'code_num.php?' + Math.random());
	});
	$("#chk_num").click(function(){
		var code_num = $("#code_num").val();
		$.post("chk_code.php?act=num",{code:code_num},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
	//数字+字母验证
	$("#getcode_char").click(function(){
		$(this).attr("src",'code_char.php?' + Math.random());
	});
	$("#chk_char").click(function(){
		var code_char = $("#code_char").val();
		$.post("chk_code.php?act=char",{code:code_char},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
	//中文验证码
	$("#getcode_zh").click(function(){
		$(this).attr("src",'code_zh.php?' + Math.random());
	});
	$("#chk_zh").click(function(){
		var code_zh = escape($("#code_zh").val());
		$.post("chk_code.php?act=zh",{code:code_zh},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
	//google验证
	$("#getcode_gg").click(function(){
		$(this).attr("src",'code_gg.php?' + Math.random());
	});
	$("#chk_gg").click(function(){
		var code_gg = $("#code_gg").val();
		$.post("chk_code.php?act=gg",{code:code_gg},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
	//算术验证
	$("#getcode_math").click(function(){
		$(this).attr("src",'code_math.php?' + Math.random());
	});
	$("#chk_math").click(function(){
		var code_math = $("#code_math").val();
		$.post("chk_code.php?act=math",{code:code_math},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
});



</script>
<?php echo $this->_tpl_vars['message']; ?>

	<div id="menuList" >

<div id="subContent">


<div style="border-bottom:1px solid #ccc;padding-bottom:10px;margin:30px 10px;font-size:16px;font-weight:bold;">		
<?php echo $this->_tpl_vars['lang_tjwt']; ?>
：
</div>
	<form action="index.php?page_id=<?php echo $this->_tpl_vars['page_id']; ?>
&proID=<?php echo $this->_tpl_vars['proID']; ?>
&action=question&lang=<?php echo $this->_tpl_vars['lang']; ?>
" method="post" onsubmit="return checksubmit(this)">
			<table class="form" style="width:98%;margin:0 auto;" class="table tac">
			   <tr>
			      <td><?php echo $this->_tpl_vars['lang_wtlx']; ?>
：</td>
				  <td><select name="QuesType" style="height:30px"><?php echo $this->_tpl_vars['questionclass']; ?>
</select> </td>
			   </tr>				
			   <?php if ($this->_tpl_vars['displayuser']): ?>
		
			   <tr>
				  <td><?php echo $this->_tpl_vars['lang_lxr']; ?>
：</td>
				  <td><input name="Contact" type="text" class="inputbox" /><em>*</em> <?php echo $this->_tpl_vars['errmsg2']; ?>
</td>
			   </tr>
			   <tr>
				  <td><?php echo $this->_tpl_vars['lang_email']; ?>
：</td>
				  <td><input name="Email" type="text" class="inputbox" /><em>*</em> <?php echo $this->_tpl_vars['errmsg5']; ?>
</td>
			   </tr>
			   <?php endif; ?>	
			   <tr>			
				  <td><?php echo $this->_tpl_vars['lang_lybt']; ?>
：</td>
				  <td><input name="Subject" type="text" class="inputbox" size="60" maxlength="10" /><em>*</em> <?php echo $this->_tpl_vars['errmsg3']; ?>
</td>
			   </tr>
			   <tr>
				  <td><?php echo $this->_tpl_vars['lang_lylr']; ?>
：</td>
				  <td><textarea name="Content" cols="100" rows="10" class="textarea"></textarea><em>*</em><br> <?php echo $this->_tpl_vars['errmsg4']; ?>
</td>
			   </tr>


			     <tr>			
				  <td><?php echo $this->_tpl_vars['lang_yzm']; ?>
：</td>
				  <td>
				  
				  <input name="code" type="text" id="code_math"    size="16" maxlength="20" class="inputbox"><img src="/user/code_math.php" id="getcode_math" title="看不清，点击换一张" align="absmiddle">
	<input name="act"  type="hidden" value="math" >
				  <em>*</em> <?php echo $this->_tpl_vars['errcode']; ?>
</td>
			   </tr>
			   <tr>
				  <td>&nbsp;</td>
				  <td style="padding-left: 245px;"><input name="Submit" type="submit" class="button yahei bg4" value="<?php echo $this->_tpl_vars['lang_tjwt']; ?>
" border="0"/>&nbsp;&nbsp;
					<input name="reset" type="reset" class="button yahei bg4" value="<?php echo $this->_tpl_vars['lang_cz']; ?>
" border="0" /></td>
			   </tr>
			</table>
			</form>	  

<div style="border-bottom:1px solid #ccc;padding-bottom:10px;margin:20px 10px;font-size:16px;font-weight:bold;">		
<?php echo $this->_tpl_vars['lang_wtlb']; ?>
：
</div>


		
		<?php unset($this->_sections['i']);
$this->_sections['i']['name'] = 'i';
$this->_sections['i']['loop'] = is_array($_loop=$this->_tpl_vars['QuesItems']) ? count($_loop) : max(0, (int)$_loop); unset($_loop);
$this->_sections['i']['show'] = true;
$this->_sections['i']['max'] = $this->_sections['i']['loop'];
$this->_sections['i']['step'] = 1;
$this->_sections['i']['start'] = $this->_sections['i']['step'] > 0 ? 0 : $this->_sections['i']['loop']-1;
if ($this->_sections['i']['show']) {
    $this->_sections['i']['total'] = $this->_sections['i']['loop'];
    if ($this->_sections['i']['total'] == 0)
        $this->_sections['i']['show'] = false;
} else
    $this->_sections['i']['total'] = 0;
if ($this->_sections['i']['show']):

            for ($this->_sections['i']['index'] = $this->_sections['i']['start'], $this->_sections['i']['iteration'] = 1;
                 $this->_sections['i']['iteration'] <= $this->_sections['i']['total'];
                 $this->_sections['i']['index'] += $this->_sections['i']['step'], $this->_sections['i']['iteration']++):
$this->_sections['i']['rownum'] = $this->_sections['i']['iteration'];
$this->_sections['i']['index_prev'] = $this->_sections['i']['index'] - $this->_sections['i']['step'];
$this->_sections['i']['index_next'] = $this->_sections['i']['index'] + $this->_sections['i']['step'];
$this->_sections['i']['first']      = ($this->_sections['i']['iteration'] == 1);
$this->_sections['i']['last']       = ($this->_sections['i']['iteration'] == $this->_sections['i']['total']);
?>
	

	<div style="width:98%;margin:0 auto;FONT-SIZE:14PX;border-bottom:1px dashed #ccc;margin:20px 0px;padding-bottom:20px;">



		    <?php echo $this->_sections['i']['index_next']; ?>
.&nbsp;<B>Q:</B>  <?php echo $this->_tpl_vars['QuesItems'][$this->_sections['i']['index']]['Content']; ?>


<br><br>
  &nbsp;&nbsp;&nbsp;<B>A:</B>  <?php echo $this->_tpl_vars['QuesItems'][$this->_sections['i']['index']]['RContent']; ?>


</div>
	<?php endfor; endif; ?>

			
	
		<table><tr><td align=center>
<?php echo $this->_tpl_vars['pagers']; ?>

	</td><tr></table>
</div></div>